Subject: Fw: From Kevin at D&S: All Wireless Batteries--Low Cost-High Quality
From: "LLPS -Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 1 Mar 2012 16:25:19 -0500

I believe I ordered batteries for our UPS back up once from these folks.  I don't know if any of this is of interest to you.  Here it is if you need it.
Thank you,
Michael B
LLPS

From: Kevin Kelly 
Sent: Thursday, March 01, 2012 4:09 PM
To: [email-masked] 
Subject: From Kevin at D&S: All Wireless Batteries--Low Cost-High Quality

Dear Michael,

D&S Communications can be your one stop shop for wholesale batteries for your wireless phones, whether they are Spectralink, Polycom, Avaya, Nortel, Cisco, Ascom, Siemens, NEC, Plantronics or Kirk. We also offer an extended battery for some models that the OEM did not. This offers your customer the opportunity to have longer life for batteries in use. Great for long shifts.

Just a quick note: The PTS360 for the PTB410 Spectralink phones are being discontinued but we will continue to manufacture our own 3rd party alternative.

If you have any questions or if you don't see the phone model for which you need a battery, please give me a call and I will find it for you. We are happy to assist in any way possible.

      Works with phone model:
     Original Battery Part Number
     Standard/ Extended
     Price
     
      Polycom PTB400, PTB410, PTS330, SKPT400, SKPT400, Avaya 3406, 3410, 3420
     PTS360, 700245509
     Standard
     $28.00 
     
      Extended
     $30.00 
     
      Polycom Netlink i640, PTX110, PTX150/151, RNP2400, *Nortel 2211, *Avaya 3626
     BPX100, NTTQ5050, 700277395
     Standard
     $30.00 
     
      Extended
     $35.00 
     
      Polycom NetLink e340, *Cisco PTE110, *Nortel 2210, *Avaya 3616
     BPE100, NTT4050, 700277387
      $30.00 
     
      Polycom NetLink h340, PTN110, *Nortel 2212, *Avaya 3620
     BPN100, NTT69BA
      $35.00 
     
      Kirk 3040, 4020, 4040, 4080, *Nortel 7420, 7430, 7439, 7449
     84743411, NT7B65LD
      $30.00 
     
      Nortel Companion 3050, 3060
     A0628271, NTHH04GA
      $30.00 
     
      Polycom 6020, 8020, 8030, *Nortel WLAN 6100, 6120, 6140, *Avaya 3641, 3645
     PBP1300, BPL200, NTTQ4026
     Standard
     $32.00 
     
      Extended
     $40.00 
     
      Avaya 9030, 9031, MDW9031, MDW9031, 2C1, 2C1-003
     107733115
      $42.00 
     
      Avaya 9040
     108586559, 3204-EBY
      $44.00 
     
      Cisco 7920
     74-2897-02, CP-BATT-7920-STD
     Standard
     $35.00 
     
      Cisco 7920
     74-4481-01, 74-2901-01, CP-BATT-7920-EXT
     Extended
     $40.00 
     
      Cisco 7921
     CP-BATT-7921G-STD, 74-4958-01
     Standard
     $37.00 
     
      Cisco 7921
     CP-BATT-7921G-EXT, 74-4957-01
     Extended
     $43.00 
     
      Cisco 7925
     CP-BATT-7925G-STD, 74-5468-01
     Standard
     $37.00 
     
      Cisco 7925
     CP-BATT-7925G-EXT, 74-5469-01
     Extended
     $45.00 
     
      Ascom d41, 9d41
     660177
      $27.00 
     
      Ascom I75
     660105
      $41.00 
     
      Ascom I75 Medical
     660107 Medical
      $43.00 

 

Thanks,

Kevin Kelly
847-628-4194 Direct

847-468-8086 Fax

1355 N Mclean Blvd

Elgin, IL 60123

We sell and support Aastra, Microsoft, Adtran Samsung, AVST, Dell, HP, Sonicwall and Ipiphony.  

We also sell Nortel, Avaya, Siemens, Cisco and Spectralink refurbished and unused hardware and offer complete board level repair and refurbishing of most voice and data equipment.

      D&S Communications is not now nor has ever been an authorized repair center for Polycom or any other manufacturer. We provide third-party repair services for products manufactured by a number of companies. No products repaired by D&S are supported under the original manufacturer warranty. D&S provides our own warranty coverage for phones we repair. D&S makes no claims of affiliation or alliance with any of the manufacturers for the purposes of repairing their equipment.